body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #55F;
	margin: 10px;
	margin-right: 10px;
	padding: 0;
}
h1 {
  font-size: 40px;
}
h2 {
  font-size: 32px;
}
p {
  font-size: 18px;
}
span.vert {
	color: red;
	font-weight: bold;
}
div#container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
}
div#header {
  height: 165px;
  width: 100%;
  min-width: 880px;
  border: solid 1px;
  background-image: url('images/head_gradient.jpg');
  background-repeat: repeat-x;
  background-position: left bottom;
  padding: 0;
  margin: 0;
}
div#header h1 {
  color: #55F;
  font-size: 40px;
  margin: 5px;
  text-align: center;
}
div#header h2 {
  color: #F55;
  font-size: 24px;
  margin: 2px;
  text-align: center;
}
div#navbar {
  height: 90px;
  width: 100%;
  min-width: 880px;
  border-top: solid #000 1px;
  border-bottom: solid #000 1px;
  background-color: #ffb;
  margin-top: 5px;
}
div#navbar ul {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #F00;
    line-height: 30px;
    text-align: center;
}
div#navbar li {
    list-style-type: none;
    display: inline;
}
div#navbar li a {
    text-decoration: none;
    padding: 7px 10px;
    color: #F00;
}
div#navbar li a:link {
    color: #F00:
}
div#navbar li a:visited {
    color: #F00;
}
div#navbar li a:hover {
    color: #FFF;
    background-color: #00F;
}
div#formbar {
  width: 100%;
  min-width: 880px;
  border-top: solid #000 1px;
  border-bottom: solid #000 1px;
  background-color: #ffb;
  margin-top: 5px;
}
div#formbar h2 {
  text-indent: 30px;
	color: #55F;
	font-size: 32px;
	font-weight: bold;
}   
div#formbar ul {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #F00;
    line-height: 30px;
    text-align: center;
}
div#formbar li {
    list-style-type: none;
    display: inline;
}
div#formbar li a {
    text-decoration: none;
    padding: 7px 10px;
}
div#formbar li a:hover {
    text-decoration: none;
    padding: 7px 10px;
    opacity: 0.5;
}
div#content_container {
	  width: 100%;
	  min-width: 880px;
	  border: solid 1px;
    	  background-color: #ffb;
	  padding: 0;
	  margin: 0;
	  margin-top: 5px;
}
div#content {
	  width: 95%;
	  padding: 10px;
	  margin: 0;
      background-color: #ffb;

}
div#content li {
	  list-style-image: url('images/bullet.gif');
  }
div#content h2 {
	text-indent: 30px;
	color: #55F;
	font-size: 32px;
	font-weight: bold;
}    
div#content h3 {
	text-indent: 30px;
	color: #55F;
	font-size: 24px;
	font-weight: bold;
}
div#contact {
	width: 90%;
	padding: 10px;
	margin: 0;
    background-color: #ffb;
	text-align: right;
}
.pic_left {
	float: left;
	margin: 10px;
}
.pic_right {
	float: right;
	margin: 10px;
}
.text_center {
	text-align: center;
}
.indent {
	margin-left: 200px;
}

/* form butttons */
span.required {
	color: #ff0000;
	font-weight: 900;
}
span.error {
	color: #ff0000;
}
#moreinfo {
	color: #ff0000;
	font-weight: 900;
}
.submitbtn {
	height: 38px;
	font-size: 25px;
	color: #000000;
    border: 1px solid #5789c7;
    background: #cccccc;
}
.submitbtn:hover {
	color: #ffffff;
   border: 1px solid #006;
   background: #7ea478;
}
